module { name = "help" }

module
{
	name = "m_helpchan"
	helpchannel = "#help"
}

module { name = "m_regex_pcre2" }
module { name = "m_regex_posix" }
module { name = "m_regex_tre" }

module { name = "m_rewrite" }
command
{
	service = "ChanServ"; name = "CLEAR"; command = "rewrite"
	rewrite = yes
	rewrite_source = "CLEAR $ USERS"
	rewrite_target = "KICK $1 *"
	rewrite_description = "Clears all users from a channel"
}

module
{
	name = "m_sasl"
	agent = "NickServ"
}